package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.core.vo.Subject;

import java.util.ArrayList;
import java.util.List;

/**
 * 成绩复核
 * Created by zhengmin on 2017/1/6.
 */
public class ScoreCheckDTO extends StudentDTO{

    private List<ScoreItem> scoreItems = new ArrayList<>();

    public List<ScoreItem> getScoreItems() {
        return scoreItems;
    }

    public void setScoreItems(List<ScoreItem> scoreItems) {
        this.scoreItems = scoreItems;
    }
}

